IF NOT EXISTS (SELECT * FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'GLB_CONFIG_PRECO_RESSUP_EST_PROD' AND COLUMN_NAME = 'VLR_CUSTO_IT')

BEGIN
ALTER TABLE EST_PROD_IMP_AJUSTE_WMS ADD VLR_CUSTO_IT MONEY NULL
END
